Advisories ยป MGASA-2019-0359

Updated libtasn1 packages fix security vulnerability

Publication date: 06 Dec 2019
Type: security
Affected Mageia releases : 7
CVE: CVE-2018-1000654

Description

Updated libtasn1 packages fix security vulnerability:

Denial of service in asn1Parser (CVE-2018-1000654).
                

References

SRPMS

7/core